
PAMP - Bug #345

Upload Salary Description is written in English Language. (Portal and Counter)

04/04/2017 11:33 AM - Osama Zgool

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Upload Salary Description is written in

English Language.

Severity: Normal Environment: QA

Category: Counter and Portal Transaction Number:  

Sub-Category: Upload Salary File Username:  

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Upload Salary Description should be

written in Arabic language.

Test Case ID:  

Description

Steps to Reproduce:

1. Login with portal user.

2. In Home Page scroll down to upload salary file (تحميل ملف الرواتب)

3. Observe the result.

Please find the attached snapshot for more information.

History

#1 - 04/04/2017 12:15 PM - Mahmoud Tarawneh

- Status changed from Open to Fixed

- Assignee changed from Mahmoud Tarawneh to Osama Zgool

#2 - 04/24/2017 10:22 AM - Khaled Musa

- Status changed from Fixed to Feedback

The statement of "The Upload Salary Description" in "تحميل ملف الرواتب" is back in English language

#3 - 04/25/2017 08:41 AM - Khaled Musa

- Assignee changed from Osama Zgool to Ahlam Atoom

#4 - 04/28/2017 05:38 PM - Ahlam Atoom

- Status changed from Feedback to Fixed

- Assignee changed from Ahlam Atoom to Osama Zgool

#5 - 05/04/2017 05:20 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue is fixed.

QA retest passed.

Upload Salary Description written in Arabic language.

Issue closed.
UploadSalaryDescription.jpg 30.8 KB 04/04/2017 Osama Zgool
